Index: trunk/import/alkis_PostNAS_schema.sql
===================================================================
--- trunk/import/alkis_PostNAS_schema.sql	(revision 335)
+++ trunk/import/alkis_PostNAS_schema.sql	(revision 336)
@@ -1550,28 +1552,28 @@
 -- Objektart: AX_Anschrift Kennung: 21003
 CREATE TABLE ax_anschrift (
-     ogc_fid                    serial NOT NULL,
-     gml_id                     character varying NOT NULL,
-     identifier                 character varying,
-     beginnt                    character(20),
-     endet                      character(20),
-     advstandardmodell          character varying[],
-     sonstigesmodell            character varying[],
-     anlass                     character varying,
-     ort_post                   character varying,
-     postleitzahlpostzustellung character varying,
-     strasse                    character varying,
-     hausnummer                 character varying,
-     bestimmungsland            character varying,
-     postleitzahlpostfach       character varying,
-     postfach                   character varying,
-     ortsteil                   character varying,
-     weitereAdressen            character varying[],
-     telefon                    character varying,
-     fax                        character varying,
-     organisationname           character varying,
-     -- Beziehungen:
---   beziehtsichauf             character varying[],  -- <- ax_dienststelle 
---   gehoertzu                  character varying[],  -- <- ax_person
-     CONSTRAINT ax_anschrift_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  ort_post character varying,
+  postleitzahlpostzustellung character varying,
+  strasse character varying,
+  hausnummer character varying,
+  bestimmungsland character varying,
+  postleitzahlpostfach character varying,
+  postfach character varying,
+  ortsteil character varying,
+  weitereAdressen character varying[],
+  telefon character varying,
+  fax character varying,
+  organisationname character varying,
+  -- Beziehungen:
+--beziehtsichauf character varying[], -- <- ax_dienststelle 
+--gehoertzu character varying[], -- <- ax_person
+  CONSTRAINT ax_anschrift_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -1596,16 +1598,16 @@
 -- Objektart: AX_Verwaltung Kennung: 21004
 CREATE TABLE ax_verwaltung (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     -- Beziehungen:
---   beziehtsichauf     character varying[],  -- <- ax_buchungsstelle
-     haengtan           character varying,    -- -> ax_person
-     CONSTRAINT ax_verwaltung_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  -- Beziehungen:
+--beziehtsichauf character varying[], -- <- ax_buchungsstelle
+  haengtan character varying, -- -> ax_person
+  CONSTRAINT ax_verwaltung_pk PRIMARY KEY (ogc_fid)
 );
 SELECT AddGeometryColumn('ax_verwaltung','dummy',:alkis_epsg,'POINT',2);
@@ -1626,17 +1628,17 @@
 -- Objektart: AX_Vertretung Kennung: 21005
 CREATE TABLE ax_vertretung (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     -- Beziehungen:
---   vertritt            character varying[],  -- <- ax_person
-     haengtan            character varying,    --> ax_person
-     beziehtsichauf      character varying[],  --> ax_flurstueck
-     CONSTRAINT ax_vertretung_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  -- Beziehungen:
+--vertritt character varying[], -- <- ax_person
+  haengtan character varying, --> ax_person
+  beziehtsichauf character varying[], --> ax_flurstueck
+  CONSTRAINT ax_vertretung_pk PRIMARY KEY (ogc_fid)
 );
 SELECT AddGeometryColumn('ax_vertretung','dummy',:alkis_epsg,'POINT',2);
@@ -1657,25 +1659,25 @@
 -- AX_Namensnummer Kennung: 21006
 CREATE TABLE ax_namensnummer (
-     ogc_fid                    serial NOT NULL,
-     gml_id                     character varying NOT NULL,
-     identifier                 character varying,
-     beginnt                    character(20),
-     endet                      character(20),
-     advstandardmodell          character varying[],
-     sonstigesmodell            character varying[],
-     anlass                     character varying,
-     laufendenummernachdin1421  character(16),      -- 0000.00.00.00.00
-     zaehler                    double precision,   -- Anteil ..
-     nenner                     double precision,   --    .. als Bruch
-     eigentuemerart             integer,
-     nummer                     character varying,  -- immer leer ?
-     artderrechtsgemeinschaft   integer,            -- SchlÃŒssel
-     beschriebderrechtsgemeinschaft character varying,
-     -- Beziehungen:
-     bestehtausrechtsverhaeltnissenzu character varying, -- -> ax_namensnummer 
-     istbestandteilvon character varying,    -- -> ax_buchungsblatt
-     hatvorgaenger character varying[],      -- -> ax_namensnummer
-     benennt character varying,              -- -> ax_person
-     CONSTRAINT ax_namensnummer_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  laufendenummernachdin1421 character(16), -- 0000.00.00.00.00
+  zaehler double precision, -- Anteil ..
+  nenner double precision, --  .. als Bruch
+  eigentuemerart integer,
+  nummer character varying, -- immer leer ?
+  artderrechtsgemeinschaft integer, -- SchlÃŒssel
+  beschriebderrechtsgemeinschaft character varying,
+  -- Beziehungen:
+  bestehtausrechtsverhaeltnissenzu character varying, -- -> ax_namensnummer 
+  istbestandteilvon character varying, -- -> ax_buchungsblatt
+  hatvorgaenger character varying[], -- -> ax_namensnummer
+  benennt character varying, -- -> ax_person
+  CONSTRAINT ax_namensnummer_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -1703,21 +1705,21 @@
 -- Objektart: AX_Buchungsblatt Kennung: 21007
 CREATE TABLE ax_buchungsblatt (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     buchungsblattkennzeichen character varying,
-     land                     character varying,
-     bezirk                   character varying,
-     buchungsblattnummermitbuchstabenerweiterung  character varying,
-     blattart                 character varying,   -- bisher integer,
-     art                      character varying,
-     -- Beziehungen:
---   bestehtaus               character varying[], -- <- ax_buchungsstelle 
-     CONSTRAINT ax_buchungsblatt_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  buchungsblattkennzeichen character varying,
+  land character varying,
+  bezirk character varying,
+  buchungsblattnummermitbuchstabenerweiterung character varying,
+  blattart character varying, -- bisher integer,
+  art character varying,
+  -- Beziehungen:
+--bestehtaus character varying[], -- <- ax_buchungsstelle 
+  CONSTRAINT ax_buchungsblatt_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -1740,31 +1742,31 @@
 -- Objektart: AX_Buchungsstelle Kennung: 21008
 CREATE TABLE ax_buchungsstelle (
-     ogc_fid                            serial NOT NULL,
-     gml_id                             character varying NOT NULL,
-     identifier                         character varying,
-     beginnt                            character(20),
-     endet                              character(20),
-     advstandardmodell                  character varying[],
-     sonstigesmodell                    character varying[],
-     anlass                             character varying,
-     buchungsart                        integer,
-     laufendenummer                     character varying,
-     beschreibungdesumfangsderbuchung   character(1),
-     zaehler                            double precision,
-     nenner                             double precision,
-     nummerimaufteilungsplan            character varying,
-     beschreibungdessondereigentums     character varying,
-     buchungstext                       character varying,
-     -- Beziehungen:
-     istbestandteilvon                  character varying,    -- -> ax_buchungsblatt 
-     durch                              character varying[],  -- -> ax_buchungsstelle 
-     verweistauf                        character varying[],  -- -> ax_flurstueck
---   grundstueckbestehtaus              character varying[],  -- <- ax_flurstueck 
-     zu                                 character varying[],  -- -> ax_buchungsstelle 
-     an                                 character varying[],  -- -> ax_buchungsstelle 
-     hatvorgaenger                      character varying[],  -- -> ax_buchungsstelle
-     wirdverwaltetvon                   character varying,    -- -> ax_verwaltung
-     beziehtsichauf                     character varying[],  -- -> ax_buchungsblatt
-     CONSTRAINT ax_buchungsstelle_pk    PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  buchungsart integer,
+  laufendenummer character varying,
+  beschreibungdesumfangsderbuchung character(1),
+  zaehler double precision,
+  nenner double precision,
+  nummerimaufteilungsplan character varying,
+  beschreibungdessondereigentums character varying,
+  buchungstext character varying,
+  -- Beziehungen:
+  istbestandteilvon character varying, -- -> ax_buchungsblatt 
+  durch character varying[], -- -> ax_buchungsstelle 
+  verweistauf character varying[], -- -> ax_flurstueck
+--grundstueckbestehtaus character varying[], -- <- ax_flurstueck 
+  zu character varying[], -- -> ax_buchungsstelle 
+  an character varying[], -- -> ax_buchungsstelle 
+  hatvorgaenger character varying[], -- -> ax_buchungsstelle
+  wirdverwaltetvon character varying, -- -> ax_verwaltung
+  beziehtsichauf character varying[], -- -> ax_buchungsblatt
+  CONSTRAINT ax_buchungsstelle_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -1811,41 +1813,41 @@
 -- Objektart: AX_Gebaeude Kennung: 31001
 CREATE TABLE ax_gebaeude (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     gebaeudefunktion    integer,  -- Werte siehe SchlÃŒsseltabelle
-     weiteregebaeudefunktion  integer[],
-     name                character varying[],
-     bauweise            integer,
-     anzahlderoberirdischengeschosse  integer,
-     anzahlderunterirdischengeschosse integer,
-     hochhaus            character varying,  -- "true"/"false", meist leer
-     objekthoehe         double precision,
-     dachform            integer,
-     zustand             integer,
-     geschossflaeche     integer,
-     grundflaeche        integer,
-     umbauterraum        integer,
-     baujahr             integer,
-     lagezurerdoberflaeche integer,
-     dachart             character varying,
-     dachgeschossausbau  integer,
-     qualitaetsangaben   character varying,
-     ax_datenerhebung    integer,
-     description         integer,
-     art                 character varying,
-     individualname      character varying,
-     -- Beziehungen:
-     gehoertzu           character varying,   -- -> ax_gebaeude
-     hat                 character varying,   -- -> ax_lagebezeichnungmitpseudonummer
-     gehoert             character varying[], -- -> ax_person
-     zeigtauf            character varying[], -- -> ax_lagebezeichnungmithausnummer
---   haengtzusammenmit   character varying,   -- <- ax_gebaeude
-     CONSTRAINT ax_gebaeude_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  gebaeudefunktion integer, -- Werte siehe SchlÃŒsseltabelle
+  weiteregebaeudefunktion integer[],
+  name character varying[],
+  bauweise integer,
+  anzahlderoberirdischengeschosse integer,
+  anzahlderunterirdischengeschosse integer,
+  hochhaus character varying, -- "true"/"false", meist leer
+  objekthoehe double precision,
+  dachform integer,
+  zustand integer,
+  geschossflaeche integer,
+  grundflaeche integer,
+  umbauterraum integer,
+  baujahr integer,
+  lagezurerdoberflaeche integer,
+  dachart character varying,
+  dachgeschossausbau integer,
+  qualitaetsangaben character varying,
+  ax_datenerhebung integer,
+  description integer,
+  art character varying,
+  individualname character varying,
+  -- Beziehungen:
+  gehoertzu character varying, -- -> ax_gebaeude
+  hat character varying, -- -> ax_lagebezeichnungmitpseudonummer
+  gehoert character varying[], -- -> ax_person
+  zeigtauf character varying[], -- -> ax_lagebezeichnungmithausnummer
+--haengtzusammenmit character varying, -- <- ax_gebaeude
+  CONSTRAINT ax_gebaeude_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -1895,18 +1897,18 @@
 -- Objektart: AX_Bauteil Kennung: 31002
 CREATE TABLE ax_bauteil (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     bauart                   integer,
-     dachform                 integer,
-     anzahlderoberirdischengeschosse  integer,
-     anzahlderunterirdischengeschosse integer,
-     lagezurerdoberflaeche    integer,
-     CONSTRAINT ax_bauteil_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  bauart integer,
+  dachform integer,
+  anzahlderoberirdischengeschosse integer,
+  anzahlderunterirdischengeschosse integer,
+  lagezurerdoberflaeche integer,
+  CONSTRAINT ax_bauteil_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -1925,14 +1927,14 @@
 -- Objektart: AX_BesondereGebaeudelinie Kennung: 31003
 CREATE TABLE ax_besonderegebaeudelinie (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     beschaffenheit      integer[],
-     anlass              character varying,
-     CONSTRAINT ax_besonderegebaeudelinie_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  beschaffenheit integer[],
+  anlass character varying,
+  CONSTRAINT ax_besonderegebaeudelinie_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -1952,15 +1954,15 @@
 -- Objektart: AX_Firstlinie Kennung: 31004
 CREATE TABLE ax_firstlinie (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     art                 character varying,
-     uri                 character varying, -- wirklich?
-     CONSTRAINT ax_firstlinie_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art character varying,
+  uri character varying, -- wirklich?
+  CONSTRAINT ax_firstlinie_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -1978,19 +1980,19 @@
 -- Objektart: AX_BesondererGebaeudepunkt Kennung: 31005
 CREATE TABLE ax_besonderergebaeudepunkt (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     land                character varying,
-     stelle              character varying,
-     punktkennung        character varying,
-     art                 character varying,
-     name                character varying[],
-     sonstigeeigenschaft character varying[],
-     CONSTRAINT ax_besonderergebaeudepunkt_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  land character varying,
+  stelle character varying,
+  punktkennung character varying,
+  art character varying,
+  name character varying[],
+  sonstigeeigenschaft character varying[],
+  CONSTRAINT ax_besonderergebaeudepunkt_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2020,16 +2022,16 @@
 -- Objektart: AX_Wohnbauflaeche Kennung: 41001
 CREATE TABLE ax_wohnbauflaeche (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     artderbebauung      integer,
-     zustand             integer,
-     name                character varying,
-     CONSTRAINT ax_wohnbauflaeche_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  artderbebauung integer,
+  zustand integer,
+  name character varying,
+  CONSTRAINT ax_wohnbauflaeche_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2051,19 +2053,19 @@
 -- Objektart: AX_IndustrieUndGewerbeflaeche Kennung: 41002
 CREATE TABLE ax_industrieundgewerbeflaeche (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     funktion            integer,
-     name                character varying,
-     zustand             integer,
-     foerdergut          integer,
-     primaerenergie      integer,
-     lagergut            integer,
-     CONSTRAINT ax_industrieundgewerbeflaeche_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  funktion integer,
+  name character varying,
+  zustand integer,
+  foerdergut integer,
+  primaerenergie integer,
+  lagergut integer,
+  CONSTRAINT ax_industrieundgewerbeflaeche_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2087,17 +2089,17 @@
 -- ----------------------------------------------
 -- Objektart: AX_Halde Kennung: 41003
-CREATE TABLE ax_halde
-(    ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     lagergut            integer,
-     name                character varying,
-     zustand             integer,
-     CONSTRAINT ax_halde_pk PRIMARY KEY (ogc_fid)
+CREATE TABLE ax_halde (
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  lagergut integer,
+  name character varying,
+  zustand integer,
+  CONSTRAINT ax_halde_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2119,17 +2121,17 @@
 -- Objektart: AX_Bergbaubetrieb Kennung: 41004
 CREATE TABLE ax_bergbaubetrieb (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     abbaugut            integer,
-     name                character varying,
-     bezeichnung         character varying,
-     zustand             integer,
-     CONSTRAINT ax_bergbaubetrieb_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  abbaugut integer,
+  name character varying,
+  bezeichnung character varying,
+  zustand integer,
+  CONSTRAINT ax_bergbaubetrieb_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2151,17 +2153,17 @@
 -- Objektart: AX_TagebauGrubeSteinbruch Kennung: 41005
 CREATE TABLE ax_tagebaugrubesteinbruch (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     abbaugut            integer,
-     name                character varying,
-     zustand             integer,
-
-     CONSTRAINT ax_tagebaugrubesteinbruch_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  abbaugut integer,
+  name character varying,
+  zustand integer,
+
+  CONSTRAINT ax_tagebaugrubesteinbruch_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2183,17 +2185,17 @@
 -- Objektart: AX_FlaecheGemischterNutzung Kennung: 41006
 CREATE TABLE ax_flaechegemischternutzung (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     artderbebauung      integer,
-     funktion            integer,
-     name                character varying,
-     zustand             integer,
-     CONSTRAINT ax_flaechegemischternutzung_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  artderbebauung integer,
+  funktion integer,
+  name character varying,
+  zustand integer,
+  CONSTRAINT ax_flaechegemischternutzung_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2215,17 +2217,17 @@
 -- Objektart: AX_FlaecheBesondererFunktionalerPraegung Kennung: 41007
 CREATE TABLE ax_flaechebesondererfunktionalerpraegung (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     funktion            integer,
-     artderbebauung      integer,
-     name                character varying,
-     zustand             integer,
-     CONSTRAINT ax_flaechebesondererfunktionalerpraegung_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  funktion integer,
+  artderbebauung integer,
+  name character varying,
+  zustand integer,
+  CONSTRAINT ax_flaechebesondererfunktionalerpraegung_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2247,16 +2249,16 @@
 -- Objektart: AX_SportFreizeitUndErholungsflaeche Kennung: 41008
 CREATE TABLE ax_sportfreizeitunderholungsflaeche (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     funktion            integer,
-     zustand             integer,
-     name                character varying,
-     CONSTRAINT ax_sportfreizeitunderholungsflaeche_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  funktion integer,
+  zustand integer,
+  name character varying,
+  CONSTRAINT ax_sportfreizeitunderholungsflaeche_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2278,16 +2280,16 @@
 -- Objektart: AX_Friedhof Kennung: 41009
 CREATE TABLE ax_friedhof (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     funktion            integer,
-     name                character varying,
-     zustand             integer,
-     CONSTRAINT ax_friedhof_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  funktion integer,
+  name character varying,
+  zustand integer,
+  CONSTRAINT ax_friedhof_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -2311,23 +2313,23 @@
 -- Objektart: AX_Strassenverkehr Kennung: 42001
 CREATE TABLE ax_strassenverkehr (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     funktion            integer,
-     name                character varying,
-     zweitname           character varying,
-     zustand             integer,
-     land                character varying,
-     regierungsbezirk    character varying,
-     kreis               character varying,
-     gemeinde            character varying,
-     lage                character varying,
-     unverschluesselt    character varying,
-     CONSTRAINT ax_strassenverkehr_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  funktion integer,
+  name character varying,
+  zweitname character varying,
+  zustand integer,
+  land character varying,
+  regierungsbezirk character varying,
+  kreis character varying,
+  gemeinde character varying,
+  lage character varying,
+  unverschluesselt character varying,
+  CONSTRAINT ax_strassenverkehr_pk PRIMARY KEY (ogc_fid)
 );
 
